* {
	margin:0;
	padding:0;
}
body {
background: #F0F0F0 url('img/bg_white-wood-back.jpg') center top repeat;
font-family : "Trebuchet MS";
font-size : 12px;
color : #333;
margin : 0;
padding : 0;
}
a {
text-decoration : none;
color : #c69;
}
a:hover {
text-decoration : underline;
color : #c69;
}
#menu_gore li a span {
background : url(img/levo_menu.gif) left no-repeat;
text-decoration : none;
padding : 10px;
}
#logo {
width : 990px;
height : 100px;
background-color : #c69;
margin : 0 auto;
padding : 5px 0;
}
#logo_slika {
float : left;
width : 230px;
height : 70px;
margin : 0 0 0 5px;
padding : 5px 0 0 5px;
}
* html #logo_slika {
margin : 0;
}
#logo_baner {
float : right;
text-align : right;
width : 740px;
height : 70px;
margin : 0 5px 0 0;
padding : 5px 0 0 5px;
}
#menu li a span {
background : url(img/levo_menu.gif) left no-repeat;
text-decoration : none;
padding : 10px 5px;
}
#preporucujemo {
height : 105px;
font-size : 11px;
width : 978px;
background-color : #f7f7f7;
border : #ccc solid 1px;
margin : 0 0 10px;
padding : 5px 5px 0;
}
#preporucujemo a span.all {
text-decoration : none;
overflow-wrap : break-word;
float : right;
width : 65px;
vertical-align : top;
}
#preporucujemo a span.cat {
text-decoration : none;
overflow-wrap : break-word;
float : right;
width : 80px;
vertical-align : top;
}
#podmenu {
height : 36px;
font-size : 11px;
width : 990px;
background-color : #f7f7f7;
border-bottom : 1px dotted #c7c7c7;
margin : 0 auto;
padding : 5px 0;
}
#sadrzaj {
width : 990px;
margin : 0 auto;
padding : 10px 0;
}
#levi_deo {
float : left;
width : 468px;
border : #CCC solid 1px;
background-color : #fff;
margin : 0;
padding : 5px;
}
#navigacija_levo {
width : 180px;
float : right;
font-size : 12px;
margin : 0 0 0 5px;
padding : 0;
}
#navigacija_levo li h2 {
background : url(img/navigacija_levo_li_h2.jpg) repeat-x;
border-radius : 5px 5px 5px 5px;
border : #F2F2F2 solid 1px;
font-size : 13px;
font-weight : 600;
margin : 0 0 10px;
padding : 5px 10px;
}
#navigacija_levo li li:hover {
background : url(img/navigacija_levo_li_h2.jpg) repeat-x #fff;
}
#desno_deo {
width : 495px;
float : right;
padding : 0;
}
#desno_deo li h2 {
background : url(img/h2_sr.jpg) repeat-x;
font-size : 13px;
font-weight : 600;
margin : 0 0 10px;
padding : 5px 10px;
}
.anketa {
background-color : #FCFCFC;
padding : 0 0 5px;
}
#najcitanije_teme li:hover {
background : url(img/navigacija_levo_li_h2.jpg) repeat-x;
}
#trazi_polje {
width : 150px;
height : 17px;
border : #393939 solid 1px;
background : #FFF;
font-size : 9px;
color : #000;
border-radius : 5px 5px 5px 5px;
margin : 5px 0 0;
padding : 5px;
}
#trazi_polje_pretraga {
height : 17px;
border : #ccc solid 1px;
background : #FFF;
font-size : 9px;
width : 350px;
color : #000;
border-radius : 5px 5px 5px 5px;
margin : 5px 0 0;
padding : 5px;
}
#trazi_dugme {
height : 27px;
border : none;
background : #c69;
text-decoration : none;
border-radius : 5px 5px 5px 5px;
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color : #000;
margin : 5px 0 0;
padding : 5px;
}
#komentar_polje {
width : 99%;
height : 30px;
border : #dadada solid 1px;
background : #FFF;
font-size : 11px;
font : "Trebuchet MS";
color : #000;
margin : 10px 0 0;
padding : 2px;
}
#komentar_dugme {
height : 20px;
background : #c69;
text-decoration : none;
border : #393939 solid 1px;
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000;
float : right;
border-radius : 5px 5px 5px 5px;
margin : 10px 0 0;
padding : 2px 5px;
}
#komentar_polje_ime {
width : 100px;
height : 14px;
border : #dadada solid 1px;
background : #FFF;
font-size : 11px;
font : "Trebuchet MS";
color : #000;
margin : 0;
padding : 2px;
}
#log_polje {
width : 100px;
height : 14px;
border : #393939 solid 1px;
background : #FFF;
font-size : 10px;
color : #000;
margin : 0;
padding : 2px;
}
#log_dugme {
height : 20px;
background : #c69;
text-decoration : none;
border : #393939 solid 1px;
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : #000;
border-radius : 5px 5px 5px 5px;
margin : 0;
padding : 5px;
}
.malo_uvuceno {
padding : 0 0 0 10px;
}
.slika_desno {
border : #dedede solid 1px;
float : right;
margin : 0 0 0 2px;
padding : 2px;
}
.slika_levo {
border : #dedede solid 1px;
float : left;
margin : 2px;
padding : 2px;
}
.samo_slika {
border : #dedede solid 1px;
margin : 0 0 10px;
padding : 2px;
}
.slika_levo_bez_okvira {
border : 0;
float : left;
margin : 2px;
padding : 2px;
}
.tema {
margin-bottom : 20px;
padding-bottom : 15px;
line-height : 170%;
font-size : 13px;
}
.tema h3 {
font-size : 18px;
margin : 10px 0;
}
.tema h4 {
font-size : 16px;
margin : 10px 0;
}
.tema h5 {
font-size : 14px;
margin : 10px 0;
}
.tema h6 {
font-size : 13px;
margin : 10px 0;
}
.tema ul {
margin : 0 0 0 20px;
}
.tema h2, .tema h1 {
font-size : 20px;
margin : 10px 0;
}
.tema ol {
margin : 0 0 0 20px;
padding : 0 0 0 10px;
}
.sama_tema {
line-height : 1.6em;
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
}
.sama_tema h1, .sama_tema h2, .sama_tema h3, .sama_tema h4, .sama_tema h5, .sama_tema h6 {
line-height : 150%;
padding : 5px 0 15px;
}
.naslov {
padding-bottom : 6px;
font-weight : 400;
font-family : Georgia, "Times New Roman", Times, serif;
line-height : 110%;
margin : 5px 0;
}
h1.naslov, h2.naslov {
font-size : 24px;
color : #c69;
}
.naslov a {
border-bottom : none;
}
.ostali_podaci {
border-top : 1px dashed #8D8D8D;
text-transform : lowercase;
font-size : 12px;
margin : 0 0 20px;
padding : 5px 0 0;
}
.ostali_podaci_p {
text-transform : lowercase;
font-size : 12px;
margin : 0 0 20px;
padding : 5px 0 0;
}
.sadrzaj_teme a {
font-weight : 600;
text-decoration : none;
}
.sadrzaj_teme a:hover {
font-weight : 600;
text-decoration : underline;
}
.sadrzaj_teme p {
padding-bottom : 10px;
}
.linkovi {
font-size : 11px;
}
.linkovi a {
display : block;
border : none;
color : #c69;
}
.linkovi .dalje {
float : left;
padding-left : 0;
padding-right : 0;
width : 70px;
text-align : center;
border-radius : 5px 5px 5px 5px;
border : #ccc solid 1px;
background-color : #eee;
text-transform : lowercase;
margin : 5px 0 25px;
}
.linkovi .dalje_social {
float : left;
padding-left : 0;
padding-right : 0;
width : 30px;
text-align : center;
border-radius : 5px 5px 5px 5px;
border : #ccc solid 1px;
background-color : #eee;
text-transform : lowercase;
margin : 5px 0 25px 10px;
}
#prostor_za_tekst {
width : 468px;
float : right;
margin : 0 0 0 5px;
padding : 0;
}
#baner_centralni {
border-top : 1px dotted #ccc;
border-bottom : 1px dotted #ccc;
margin : 20px 0;
padding : 10px 0;
}
.svesno_u_desno {
float : right;
text-align : right;
}
.skroz_levo {
float : left;
text-align : left;
}
.komentari_slicice {
padding-right : 5px;
}
.anketa_bar {
width : 85%;
height : 10px;
background-color : #c69;
float : left;
color : #F5F5F5;
border : #f1f1f1 solid 1px;
}
.parni_red {
background-color : #dfdfdf;
}
.neparni_red {
background-color : #efefef;
}
.tabela {
width : 100%;
margin : 2px 2px 10px;
padding : 2px;
}
.anketa_okvir {
border : #666 solid 1px;
width : 250px;
height : 12px;
font-size : 10px;
background-color : #F5F5F5;
float : right;
color : #F5F5F5;
margin : 2px;
padding : 2px;
}
.anketa_okvir_mala {
border : #666 solid 1px;
width : 100px;
height : 6px;
font-size : 4px;
background-color : #F5F5F5;
float : right;
color : #F5F5F5;
margin : 1px;
padding : 2px;
}
.anketa_bar_mala {
width : 85%;
height : 4px;
background-color : #c69;
float : left;
color : #F5F5F5;
border : #f1f1f1 solid 1px;
}
.slicica {
padding-right : 5px;
border : 0;
text-decoration : none;
}
.drustvene {
border : #d9d9d9 solid 1px;
margin : 0 2px;
padding : 3px;
}
#podeli_sadrzaj {
margin-top : 10px;
border-top : 1px dotted #dadada;
border-bottom : 1px dotted #dadada;
clear : both;
padding : 10px 0 5px;
}
#povezane_teme {
margin-top : 10px;
border-top : 1px dotted #dadada;
border-bottom : 1px dotted #dadada;
clear : both;
background-color : #f7f7f7;
font-size : 12px;
padding : 3px;
}
#povezane_teme p {
line-height : normal;
margin : 0;
padding : 0;
}
#povezane_teme h4 {
font-size : 13px;
font-weight : 600;
line-height : normal;
margin : 0;
padding : 0;
}
.komentar_slicica {
border : #d9d9d9 solid 1px;
float : left;
margin : 0 7px 0 0;
padding : 3px;
}
#box {
clear : both;
border : #dadada dotted 1px;
background : #f7f7f7;
overflow-wrap : break-word;
margin : 5px 2px;
padding : 3px;
}
#box p {
line-height : 140%;
padding-top : 10px;
}
.crveno {
color : red;
}
.plavo {
color : #00F;
}
.zeleno {
color : #090;
}
.dugme_obrisi {
background : url(img/zatvoreno.png) #f7f7f7;
background-position : left;
background-repeat : no-repeat;
padding-left : 10px;
border : 0;
width : 15px;
border-radius : 5px 5px 5px 5px;
}
.u_centar {
text-align : center;
}
input {
border-radius : 5px 5px 5px 5px;
height : 25px;
border : #ccc solid 1px;
margin : 0;
padding : 2px;
}
.konvertor {
border-radius : 5px 5px 5px 5px;
height : 33px;
border : #ccc solid 1px;
padding : 5px;
}
#footer {
background-color : #333;
height : auto;
width : 990px;
color : #FFF;
margin : 0 auto;
padding : 0;
}
#footer .top {
text-align : left;
vertical-align : top;
}
#footer .logo {
width : 220px;
float : left;
margin : 17px 0 0 10px;
}
#footer .logo p {
text-align : center;
margin : 20px 0;
}
#footer .podmenu {
width : 730px;
float : right;
margin : 0 5px 0 0;
}
#footer .bottom {
height : 30px;
clear : both;
}
#footer .bottom p {
text-align : center;
font-size : 11px;
}
#footer .top ul {
list-style : none;
float : left;
position : relative;
display : block;
font-size : 12px;
width : 165px;
margin : 0 0 10px;
padding : 5px;
}
#footer .top li {
display : block;
padding : 1px;
}
#footer .top li a {
color : #CCC;
display : block;
text-decoration : none;
padding : 1px;
}
#footer .top li a:hover {
color : #fff;
text-decoration : underline;
}
.num {
text-align : center;
margin : 30px 0 10px;
}
.odvoji {
clear : both;
margin : 15px 0;
}
.num a {
border-radius : 5px 5px 5px 5px;
border : #ccc solid 1px;
font-size : 10px;
margin : 0 1px;
padding : 4px;
}
.num a:hover {
border-radius : 5px 5px 5px 5px;
border : #c69 solid 1px;
margin : 0 1px;
padding : 4px;
}
.page_tema {
border-radius : 5px 5px 5px 5px;
border : #ccc solid 1px;
background-color : #ddd;
margin : 0 1px;
padding : 4px;
}
.crop_preporucujemo {
position : relative;
width : 100px;
height : 80px;
border : #fff solid 1px;
overflow : hidden;
background-color : #efefef;
text-align : center;
margin : 0;
padding : 0;
}
.crop_okvir_preporucujemo {
width : 102px;
height : 82px;
border : #ccc solid 1px;
float : left;
margin : 0 5px 0 0;
padding : 2px;
}
.crop_okvir_preporucujemo:hover {
border : #c69 solid 1px;
}
.crop_okvir {
width : 202px;
height : 152px;
border : #ccc solid 1px;
float : right;
margin : 0 0 0 5px;
padding : 2px;
}
.crop_prvi {
position : relative;
width : 466px;
height : 250px;
border : #fff solid 1px;
overflow : hidden;
background-color : #efefef;
text-align : center;
margin : 0 0 0 2px;
padding : 0;
}
.crop_okvir_prvi {
width : 468px;
height : 252px;
border : #ccc solid 0;
float : right;
margin : 0 0 0 5px;
padding : 2px;
}
.crop_okvir_left {
width : 202px;
height : 152px;
border : #ccc solid 1px;
float : left;
margin : 0 0 0 5px;
padding : 2px;
}
.crop_galerija {
position : relative;
width : 460px;
height : 300px;
border : #fff solid 1px;
overflow : hidden;
background-color : #efefef;
text-align : center;
margin : 0;
padding : 0;
}
.crop_okvir_galerija {
width : 462px;
height : 302px;
border : #ccc solid 1px;
float : left;
margin : 0 0 0 5px;
padding : 2px;
}
.okvir {
background-color : #e1e1e1;
margin-bottom : 10px;
}
.dole_linija {
border-bottom : 1px solid #e1e1e1;
margin-bottom : 10px;
}
.newcomment-menu ul {
position : absolute;
top : -999em;
width : 300px;
z-index : 99;
}
* html .newcomment-menu ul {
position : absolute;
z-index : 99;
}
.current {
height : 20px;
}
.newcomment-menu ul li {
width : 100%;
top : 0;
}
* html .newcomment-menu ul li {
height : 34px;
}
.newcomment-menu li:hover {
visibility : inherit;
background-color : #d6d6d6;
}
.newcomment-menu li {
float : left;
position : relative;
}
.newcomment-menu a {
display : block;
position : relative;
}
.newcomment-menu li:hover ul, .newcomment-menu li.sfHover ul {
left : 0;
top : 32px;
}
ul.newcomment-menu li li:hover ul, ul.newcomment-menu li li.sfHover ul {
left : 100px;
top : -20px;
}
ul.newcomment-menu li li li:hover ul, ul.newcomment-menu li li li.sfHover ul {
left : 100px;
top : 5px;
}
.newcomment-menu li li {
background-color : #d6d6d6;
background-image : url(images/line.jpg);
background-position : bottom;
background-repeat : repeat-x;
}
.newcomment-menu li li li {
background : #292929;
}
.novi_komentari {
background : url(img/vert_bg.jpg) repeat-x;
height : 40px;
padding : 0;
}
.novi_komentari .ikonica {
padding : 5px 2px 2px;
}
.tags {
clear : left;
font-size : 10px;
}
#ticker {
width : 175px;
height : 200px;
border-bottom : 1px dotted #ebebeb;
overflow : auto;
margin : 0 0 5px 2px;
}
* html #ticker {
height : 200px;
z-index : -1;
overflow : hidden;
margin : 0;
}
#ticker a {
text-decoration : none;
text-transform : none;
font-size : 11px;
}
#ticker a:hover {
text-decoration : underline;
text-transform : none;
}
#ticker_title {
text-align : left;
font-size : 13px;
font-weight : 600;
width : 165px;
border : #F2F2F2 solid 1px;
background : url(img/h2_sr.jpg) repeat-x;
border-radius : 5px 5px 5px 5px;
margin : 0 0 0 2px;
padding : 5px;
}
#ticker dt {
font-size : 11px;
color : #D65A5A;
font-weight : 600;
border-bottom : none;
border-right : none;
position : relative;
padding : 10px 5px 0;
}
#ticker dd {
margin-left : 0;
font-size : 11px;
color : #4682B4;
font-weight : 400;
position : relative;
padding : 0 5px 10px;
}
#ticker dd.last {
border-bottom : 1px solid #fff;
}
#ticker div {
margin-top : 0;
}
.bannerside-left, .bannerside-right {
height : 1020px;
left : 50%;
margin-left : -855px;
position : fixed;
top : 0;
width : 360px;
z-index : -1;
}
.bannerside-right {
margin-left : 495px;
}
.col-right-box {
background-color : #F1F1F1;
border-bottom : 1px solid #ccc;
border-left : 1px solid #ccc;
border-right : 1px solid #ccc;
border-top : 1px solid #ccc;
padding : 0 0 5px;
}
#tabela_specijal {
max-width: 100% !important;
}
#tabela_specijal th.par, #tabela_specijal tr.par {
background-color : #ddd;
border-bottom : 1px solid #ccc;
}
#tabela_specijal th.ost, #tabela_specijal tr.ost {
background-color : #c7c7c7;
border-bottom : 1px solid #ccc;
}
#tabela_specijal th.nepar, #tabela_specijal tr.nepar {
background-color : #eee;
border-bottom : 1px solid #ccc;
}
#tabela_specijal th.zag, #tabela_specijal tr.zag {
background-color : #c69;
border-bottom : 1px solid #ccc;
}
.crno {
color : #000;
}
#london2012 {
background-color : #efefef;
border : #ddd solid 1px;
line-height : 100%;
padding : 1px;
}
#london2012 .red {
font-size : 11px;
margin : 0;
padding : 0;
}
#london2012 .red a {
font-weight : 400;
text-decoration : none;
}
#london2012 .red a:hover {
font-weight : 400;
text-decoration : underline;
}
.grupe_link p span {
width : 25px;
}
.grupe_link a {
border-radius : 5px;
border : #c69 solid 1px;
background-color : #f1f1f1;
margin-right : 5px;
text-decoration : none;
padding : 5px;
}
.grupe_link a:hover {
text-decoration : none;
color : #333;
border : #aaa solid 1px;
background-color : #aaa;
}
.play_button {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 63px;
min-height : 63px;
min-width : 100px;
background-image : url(/img/video-play-now.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.play_button:hover {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 63px;
min-height : 63px;
min-width : 100px;
background-image : url(/img/video-play-now-hover.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.play_button_small {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 32px;
min-height : 32px;
min-width : 50px;
background-image : url(/img/video-play-now-small.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.play_button_small:hover {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 32px;
min-height : 32px;
min-width : 50px;
background-image : url(/img/video-play-now-hover-small.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.play_button_preporucujemo {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 16px;
min-height : 16px;
min-width : 25px;
background-image : url(/img/video-play-now-preporucujemo.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.play_button_preporucujemo:hover {
position : absolute;
bottom : 5px;
left : 5px;
z-index : 1;
height : 16px;
min-height : 16px;
min-width : 25px;
background-image : url(/img/video-play-now-hover-preporucujemo.png);
background-repeat : no-repeat;
background-position : left bottom;
}
.brand_right {
height : 1500px;
right : 50%;
margin-right : -1000px;
position : fixed;
text-align : left;
top : 0;
width : 505px;
}
.brand_left {
height : 1500px;
left : 50%;
margin-left : -1000px;
position : fixed;
text-align : right;
top : 0;
width : 505px;
}
* html {
overflow-x : hidden;
}
.god_wrap {
position : relative;
}
.brand_code_holder {
position : absolute;
left : -9999px;
}
.dodaj_komentar {
font-weight : 700;
text-transform : capitalize;
font-size : 14px;
border : #ccc solid 1px;
text-decoration : none;
height : 35px;
border-radius : 5px;
background : url(/img/write_comment.png);
background-repeat : no-repeat;
background-position : right;
padding : 5px 55px 5px 5px;
}
.dodaj_komentar:hover {
border : #333 solid 1px;
background-color : #F3F3F3;
text-decoration : none;
}
.dodaj_komentar_div {
width : 462px;
text-align : left;
float : left;
background-color : #c69;
border-bottom : 1px dotted #c7c7c7;
border-top : 1px dotted #c7c7c7;
padding : 2px;
}
.dodaj_komentar_div a {
color : #FFF;
}
#podmenu_mob {
height : auto;
font-size : 11px;
width : auto;
background-color : #f7f7f7;
border-bottom : 1px dotted #c7c7c7;
margin : 0;
padding : 5px 0;
}
.social {
background-color : #f7f7f7;
margin-bottom : 10px;
margin-top : 10px;
border-top : 1px dotted #ccc;
border-bottom : 1px dotted #ccc;
padding : 5px 2px 0;
}
.izvor {
font-style : italic;
font-size : 11px;
line-height : 150%;
font-family : Arial, Helvetica, sans-serif;
}
.anketa h3 {
font-size : 18px;
margin : 10px 0 5px;
}
.anketa h4 {
font-size : 16px;
margin : 10px 0 5px;
}
.anketa h5 {
font-size : 14px;
margin : 10px 0 5px;
}
.anketa h6 {
font-size : 13px;
margin : 10px 0 5px;
}
.crop_profil {
position : relative;
width : 48px;
height : 51px;
border : #fff solid 1px;
overflow : hidden;
background-color : #fff;
text-align : center;
margin : 0;
padding : 0;
}
.crop_okvir_profil {
width : 49px;
height : 52px;
border : #ccc solid 1px;
float : left;
margin : 5px;
padding : 1px;
}
.crop_okvir_profil:hover {
border : #aaa solid 1px;
}
#tabela_specijal th.baraz, #tabela_specijal tr.baraz {
background-color : #FFC8C8;
border-bottom : 1px solid #ccc;
}
#tabela_specijal th.ispada, #tabela_specijal tr.ispada {
background-color : #FB6C6C;
border-bottom : 1px solid #ccc;
}
#tabela_specijal th.prvi, #tabela_specijal tr.prvi {
background-color : #5EDA9E;
border-bottom : 1px solid #ccc;
}
.komentarise {
font : normal normal 18px/1.3em Trebuchet MS;
border : 0;
color : #555;
}
.komentarisano {
font : normal normal 11px/1.5em Trebuchet MS;
color : #666;
}
.status_komentatora {
font : bold 11px/1.3em Trebuchet MS;
color : #aaa;
}
.komentar {
font : normal normal 12px/1.4em Trebuchet MS;
border-bottom : 1px dotted #dfdfdf;
margin-bottom : 10px;
margin-top : 10px;
padding-bottom : 5px;
}
#levi_deo_n {
float : left;
width : 673px;
background-color : #fff;
margin : 0;
padding : 5px 0 !important ;
}
#desno_deo_n {
width : 300px;
float : right;
background-color : #fff;
margin : 0;
padding : 8px 5px 5px;
}
* html #desno_deo_n {
background-color : #fff;
margin : 0;
padding : 8px 5px 5px;
}
#desno_deo_n li h2 {
background : url(img/navigacija_levo_li_h2.jpg) repeat-x;
border-bottom : 1px solid #C6CEDD;
font-size : 13px;
font-weight : 600;
margin : 0 0 10px;
padding : 5px 10px;
}
#prostor_za_tekst_n {
width : 668px;
float : left;
margin : 0;
padding : 0;
}
.podloga_za_naslov {
opacity : 0.910000026226043701171875;
width : 663px;
z-index : 0;
position : absolute;
left : 5px;
bottom : 0;
background-color : #fff;
}
.podloga_za_naslov h1.naslov {
font-size : 28px;
font-family : 'Ubuntu Condensed';
padding : 5px;
}
#prostor_za_tekst_n h2.naslov {
font-size : 22px;
font-family : 'Ubuntu Condensed';
padding : 0 5px;
}
.kolona_l_n {
float : left;
width : 325px;
min-height : 140px;
position : relative;
margin : 5px 0 0 5px;
}
.kolona_d_n {
float : right;
width : 325px;
background-color : #FFF8E7;
min-height : 140px;
position : relative;
margin : 5px 0 0;
}
.kolona_s_l_n {
float : left;
width : 325px;
min-height : 110px;
position : relative;
margin : 5px 0 0 5px;
}
.kolona_m_l_n {
float : left;
width : 325px;
min-height : 110px;
position : relative;
margin : 5px 0 0;
}
p.kategorija_n a {
color : #333;
text-decoration : none;
letter-spacing : 1px;
}
p.kategorija_n a:hover {
color : #333;
text-decoration : underline;
}
.ostale_vesti_n {
width : 653px;
margin : 5px;
}
p.datum_n {
color : #797979;
text-transform : lowercase;
font-size : 11px;
font-family : Arial, Helvetica, sans-serif;
padding : 10px 0 0;
}
.kategorije_teme_n {
width : 100%;
padding : 5px;
}
.kategorije_teme_n h1.naslov a:hover, .kategorije_teme_n h2.naslov a:hover, .kategorije_teme_n h3.naslov a:hover, .kategorije_teme_n h4.naslov a:hover, .kategorije_teme_n p a:hover {
text-decoration : underline !important ;
}
.umetnost-i-kultura_n, .moda-i-trendovi_n {
background-color : #c69;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.zanimljivosti_n, .vicevi_n, .enterijeri_n {
background-color : #06817C;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.zdravlje_n {
background-color : #7DA905;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.kuvar_n {
background-color : #a90000;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.putovanja_n, .horoskop_n {
background-color : #738ABF;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.sport_n, .sah_n, .it_n {
background-color : #4682B4;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.misli-poznatih_n, .sve-o-satovima_n {
background-color : #C79B54;
height : 25px;
font-family : 'Ubuntu Condensed';
font-size : 18px;
text-transform : uppercase;
word-spacing : 5px;
margin-right : 5px;
padding : 5px;
}
.pogledaj_arhivu {
text-align : center;
text-transform : uppercase;
font-size : 18px;
margin : 15px 0;
}
.broj_pregleda_n {
position : absolute;
top : 97px;
right : 0;
border-bottom : 1px solid #ccc;
border-right : 1px solid #ccc;
background-color : #fcfcfc;
padding : 3px;
}
.broj_pregleda_m_n {
position : absolute;
top : 70px;
right : 0;
border-bottom : 1px solid #ccc;
border-right : 1px solid #ccc;
background-color : #fcfcfc;
padding : 3px;
}
.broj_pregleda_v_n {
position : absolute;
top : 10px;
right : 5px;
border-bottom : 1px solid #ccc;
border-right : 1px solid #ccc;
background-color : #fff;
opacity : 0.800000011920928955078125;
padding : 3px;
}
.broj_pregleda_mk_n {
position : absolute;
top : 65px;
right : 5px;
border-bottom : 1px solid #ccc;
border-right : 1px solid #ccc;
background-color : #fcfcfc;
font-size : 10px;
padding : 2px;
}
*, * html .desno_deo_levo, * html #desno_deo, * html .desno_deo_levo_n {
margin : 0;
padding : 0;
}
#menu_gore, #menu {
height : 36px;
font-size : 12px;
width : 990px;
background-color : #333;
margin : 0 auto;
padding : 5px 0;
}
#menu_gore ul, #menu ul, #podmenu ul, #podmenu_mob ul {
list-style : none;
margin : 0;
padding : 0;
}
#menu_gore li, #menu li, #podmenu li, #podmenu_mob li {
float : left;
padding : 0 3px;
}
#menu_gore li a, #menu li a {
background : url(img/desno_menu.gif) right no-repeat;
color : #CCC;
display : block;
float : left;
text-decoration : none;
padding : 10px 0;
}
#menu_gore li a:hover, #menu li a:hover {
color : #fff;
text-decoration : none;
background : url(img/desno_menu_hov_pink.gif) right no-repeat;
}
#menu_gore li a:hover span, #menu_gore li.trenutni a span, #menu li a:hover span, #menu li.trenutni a span {
color : #fff;
text-decoration : none;
background : url(img/levo_menu_hov_pink.gif) left no-repeat;
}
#menu_gore li.trenutni a, #menu li.trenutni a {
text-decoration : none;
color : #fff;
background : url(img/desno_menu_hov_pink.gif) right no-repeat;
}
#logo_slika .logo_logo, #logo_slika .logo_logo a, .ikonica, .bez_okvira {
border : 0;
}
#preporucujemo a:hover span.all, #preporucujemo a:hover span.cat {
text-decoration : none;
color : #212121;
}
#podmenu li a, #podmenu_mob li a {
color : #c69;
display : block;
float : left;
text-decoration : none;
font-weight : 400;
border-radius : 5px 5px 5px 5px;
border : #f7f7f7 solid 1px;
background-color : #f7f7f7;
margin : 5px 0 0;
padding : 5px 1px;
}
#podmenu li a span, #podmenu_mob li a span {
text-decoration : none;
font-weight : 400;
border-radius : 5px 5px 5px 5px;
border : #f7f7f7 solid 1px;
background-color : #f7f7f7;
padding : 5px 1px;
}
#podmenu li a:hover, #podmenu li a:hover span, #podmenu li.trenutni_specijal a:hover span, #podmenu li.trenutni_specijal a:hover, #podmenu_mob li a:hover, #podmenu_mob li a:hover span, #podmenu_mob li.trenutni_specijal a:hover span, #podmenu_mob li.trenutni_specijal a:hover {
text-decoration : none;
color : #fff;
font-weight : 400;
border-radius : 5px 5px 5px 5px;
border : #c69 solid 1px;
background-color : #c69;
}
#podmenu li.trenutni a, #podmenu_mob li.trenutni a {
text-decoration : none;
color : #fff;
font-weight : 400;
background-color : #c69;
border : #c69 solid 1px;
border-radius : 5px 5px 5px 5px;
}
#podmenu li.trenutni a span, #podmenu_mob li.trenutni a span {
color : #fff;
font-weight : 400;
text-decoration : none;
background-color : #c69;
border-radius : 5px 5px 5px 5px;
border : #c69 solid 1px;
}
#podmenu li.trenutni_specijal a, #podmenu li.trenutni_specijal a span, #podmenu_mob li.trenutni_specijal a, #podmenu_mob li.trenutni_specijal a span {
text-decoration : none;
color : #212121;
font-weight : 400;
background-color : #999;
border : #999 solid 1px;
border-radius : 5px 5px 5px 5px;
}
* html #levi_deo, * html #levi_deo_n {
margin : 0 0 0 1px;
padding : 0;
}
#navigacija_levo a, #desno_deo a, .naslov a:hover, .ostali_podaci_p a, #povezane_teme a, #box h4 a, a:hover, .dodaj_komentar span:hover, .dodaj_komentar_div a:hover, .path_line a, #desno_deo_n a, p.datum_n a, .kategorije_teme_n h1.naslov a, .kategorije_teme_n h2.naslov a, .kategorije_teme_n h3.naslov a, .kategorije_teme_n h4.naslov a, .kategorije_teme_n p a {
text-decoration : none;
}
#navigacija_levo a:hover, #desno_deo a:hover, .ostali_podaci_p a:hover, #povezane_teme a:hover, .path_line a:hover, #desno_deo_n a:hover, #prostor_za_tekst_n h1.naslov a:hover, h2.naslov a:hover, h3.naslov a:hover, p.datum_n a:hover {
text-decoration : underline;
}
#navigacija_levo ul, #desno_deo ul, .newcomment-menu, .newcomment-menu *, #desno_deo_n ul {
list-style : none;
margin : 0;
padding : 0;
}
#navigacija_levo li, #desno_deo li, #desno_deo_n li {
padding : 0 0 20px;
}
#navigacija_levo li li, #desno_deo li li, #desno_deo_n li li {
border-bottom : 1px solid #F2F2F2;
padding : 5px 0 5px 10px;
}
#navigacija_levo li h2 a, #navigacija_levo li h2 a:hover, #desno_deo li h2 a, #desno_deo li h2 a:hover, #desno_deo_n li h2 a, #desno_deo_n li h2 a:hover {
color : #333;
text-decoration : none;
}
.desno_deo_levo, .desno_deo_levo_n {
width : 300px;
margin : 0;
padding : 0;
}
.desno_deo_levo ul, .desno_deo_levo ul li, .desno_deo_levo_n ul, .desno_deo_levo_n ul li {
margin-bottom : -10px;
padding-bottom : 0;
margin-top : 0;
padding-top : 0;
}
#desno_deo li li:hover .slicica, .slicica a, .slicica a:hover, .slicica:hover, #desno_deo_n li li:hover .slicica {
border : 0;
text-decoration : none;
}
#desno_deo p, #desno_deo_n p {
padding : 0 0 10px 5px;
}
.tema li, .tema p {
margin : 0 0 5px;
}
#prekid, .prelom {
clear : both;
}
.samo_desno, .baner_300x250 {
text-align : right;
}
.zaglavlje_tabele, .zaglavlje_tabele:hover {
background-color : #c69;
color : #efefef;
text-align : center;
}
.zaglavlje_tabele a, .zaglavlje_tabele a:hover, .umetnost-i-kultura_n a, .umetnost-i-kultura_n a:hover, .moda-i-trendovi_n a, .moda-i-trendovi_n a:hover, .zanimljivosti_n a, .zanimljivosti_n a:hover, .vicevi_n a, .vicevi_n a:hover, .enterijeri_n a, .enterijeri_n a:hover, .zdravlje_n a, .zdravlje_n a:hover, .kuvar_n a, .kuvar_n a:hover, .putovanja_n a, .putovanja_n a:hover, .horoskop_n a, .horoskop_n a:hover, .sport_n a, .sport_n a:hover, .sah_n a, .sah_n a:hover, .it_n a, .ot_n a:hover, .misli-poznatih_n a, .misli-poznatih_n a:hover, .sve-o-satovima_n a, .sve-o-satovima_n a:hover {
color : #FFF;
text-decoration : none;
}
.parni_red:hover, .neparni_red:hover, .prazan_red:hover {
background-color : #FFC;
}
textarea, select {
border-radius : 5px 5px 5px 5px;
border : #ccc solid 1px;
margin : 0;
padding : 2px;
}
#footer .logo img, #tabela_specijal table {
border : #ccc solid 1px;
padding : 2px;
}
.zvezdica, .poslat_newsletter {
color : #c69;
}
.crop, .crop_left {
position : relative;
width : 200px;
height : 150px;
border : #fff solid 1px;
overflow : hidden;
background-color : #efefef;
text-align : center;
margin : 0;
padding : 0;
}
.crop_facebook, .crop_facebook a, .crop_facebook:hover {
visibility : visible;
width : 16px;
height : 16px;
}
ul.newcomment-menu li:hover li ul, ul.newcomment-menu li.sfHover li ul, ul.newcomment-menu li li:hover li ul, ul.newcomment-menu li li.sfHover li ul {
top : -999em;
}
* html ul.newcomment-menu li li li:hover ul, ul.newcomment-menu li li li.sfHover ul, * html .newcomment-menu li li {
z-index : 99;
}
.newcomment-menu li li:hover, .newcomment-menu li li.sfHover, .newcomment-menu li li a:focus, .newcomment-menu li li a:hover, .newcomment-menu li li a:active, * html .newcomment-menu li li:hover, .newcomment-menu li li.sfHover, .newcomment-menu li li a:focus, .newcomment-menu li li a:hover, .newcomment-menu li li a:active {
background-color : #e6e6e6;
text-decoration : none;
background-image : none;
}
#tabela_specijal th.nepar:hover, #tabela_specijal tr.nepar:hover, #tabela_specijal th.par:hover, #tabela_specijal tr.par:hover, #tabela_specijal th.nepar:hover, #tabela_specijal tr.nepar:hover, #tabela_specijal th.par:hover, #tabela_specijal tr.par:hover, #tabela_specijal th.ispada:hover, #tabela_specijal tr.ispada:hover, #tabela_specijal th.baraz:hover, #tabela_specijal tr.baraz:hover, #tabela_specijal th.prvi:hover, #tabela_specijal tr.prvi:hover, #tabela_specijal th.ost:hover, #tabela_specijal tr.ost:hover {
background-color : #C1E0F6;
border-bottom : 1px solid #ccc;
}
* html .brand_right, * html .brand_left {
position : absolute;
height : 2000px;
}
#prostor_za_tekst_n h3.naslov, #prostor_za_tekst_n h4.naslov {
font-size : 19px;
font-family : 'Ubuntu Condensed';
padding : 0 5px;
}
.kolona_s_d_n, .kolona_m_d_n {
float : right;
width : 325px;
min-height : 110px;
position : relative;
margin : 5px 0 0;
}
.mala_zastava {
	border: 0;
padding: 0 2px 0 2px;
}
.mob_lista {
	border-bottom:1px dotted #cccccc; 
	margin:0; padding: 5px; 
	min-width:230px; 
	width: auto; 
	font-size: 100.01%; 
	position:relative; 
	min-height:1%; 
	display: block; 
	max-height: 1%; 
	overflow: auto; 
	background: url(/img/bgd-mob-lista.gif) repeat-x scroll center top #ffffff;
}
.mob_lista .datum {
	font-size: 77% !important;
	color: #191919  !important;
}
.mob_lista_prvi {
	border-bottom:1px dotted #cccccc; 
	margin-bottom:5px; 
	min-height:56px; 
	clear:both; 
	min-width:230px; 
	position:relative; 
}
.mob_lista_prvi h1 {
	padding: 5px ; 
	font: bold 1.3em/1.7em sans-serif; 
}
.mob_lista_prvi .datum {
	font-size: 77% !important;
	color: #191919  !important;
}
.mob_lista a, .mob_lista a:hover, .mob_lista_prvi a, .mob_lista_prvi a:hover {
	text-decoration: none  !important;
}
.mob_broj_pregleda_m_n {
	position: absolute;
	bottom: 5px;
	right: 0;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fcfcfc;
	padding: 3px;
}
.sah_dugme {
	padding: 5px;
	border-radius: 5px;
	background-color: #f7f7f7;
	color: #111111;
	margin: 5px;
	text-decoration: none;
	font-size: 18px;
	width: 30px;
	min-width: 30px;
	height: 15px;
	display:inline;	margin: 5px;
}
.sah_dugme:hover, .sah_dugme a:hover {
	text-decoration: none !important;
}
.desktop {
	float: right;
	
width: 25%; 
height: 50px;
} .desktop_dugme {	background: url(/img/desktop.png) top left no-repeat !important;
width: 64px !important;
height: 40px !important;
}
.desktop_dugme .tekst_dugme {
text-transform: uppercase;
line-height: 85px;
margin: 0;text-align: center;
} .top_mobile {
	float: left;
	height: 50px;
width: 25%;
}
.top_dugme {	
background: url(/img/up-arrow-mob.png) top right no-repeat !important;
width: 50px !important;
height: 50px !important;

float: right;
}
.top_dugme .tekst_dugme {
text-transform: uppercase;
line-height: 85px;
margin: 0;text-align: center;
}
#pages_count {
margin: 1em 0;
text-align: center;
}

#pages_count a.select {
background: #ddd;

}


#pages_count a {
background: #eee;
color: #444;
font: bold 14px/1.2em Arial;
padding: 1em 1.2em;
display: inline-block;
} 
.kolona_img_n {
	width: 165px !important;
	height: 123px !important;
	overflow: hidden !important;
	float: left !important;
	margin: 0 5px 5px 0 !important;
	position: relative;
}
.kolona_img_nn {
	width: 120px !important;
	height: 90px !important;
	overflow: hidden !important;
	float: left !important;
	margin: 0 5px 5px 0 !important;
	position: relative;
}